From b7f27beefb94120ea715724b22f7a9bbf467f030 Mon Sep 17 00:00:00 2001
From: Nils Philippsen <nils@redhat.com>
Date: Jan 18 2018 16:36:31 +0000
Subject: [PATCH 15/48] fix typo


---

diff --git a/modulemd/__init__.py b/modulemd/__init__.py
index c014214..957e015 100644
--- a/modulemd/__init__.py
+++ b/modulemd/__init__.py
@@ -223,7 +223,7 @@ class ModuleMetadata(object):
 
         :param str s: Raw metadata in YAML
         """
-        self.module = Modulemd.Module.new_from_string(f)
+        self.module = Modulemd.Module.new_from_string(s)
 
     def loadd(self, d):
         """Loads metadata from a dictionary.

